Bug 1983644 - Add a TechPreviewBadge for Multus
Summary: Add a TechPreviewBadge for Multus
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Storage Plugin
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.8.z
Assignee: Sanjal Katiyar
QA Contact: Sidhant Agrawal
URL:
Whiteboard:
Depends On: 1982150
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-19 10:45 UTC by OpenShift BugZilla Robot
Modified: 2021-09-07 04:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-07 04:14:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 9539 0 None open [release-4.8] Bug 1983644: Add a TechPreviewBadge for Multus 2021-07-19 10:45:21 UTC
Red Hat Product Errata RHBA-2021:3299 0 None None None 2021-09-07 04:14:18 UTC

Comment 1 Sanjal Katiyar 2021-08-04 07:44:26 UTC
Closing this for now. 
4.8 is GAed, this is not required right now.

Comment 2 Sanjal Katiyar 2021-08-05 10:52:44 UTC
Apologies for my previous comment, there was some misunderstanding.
Changing the status of the BZ to POST again.

Comment 8 errata-xmlrpc 2021-09-07 04:14:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.10 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3299


Note You need to log in before you can comment on or make changes to this bug.